List Fault Configs

get/api/accounts/{accountId}/fault-configs

Lists all fault configs for the identified account.

Request

Path Parameters

  • accountIdstringrequired

    ID of the account to list the fault configs for.

Response

Successful operation.

Body application/json

  • itemsobject[]

    Items

    • accountIdstring

      The ID of the account the fault config is for.

    • faultTypeNamestring

      The name of the fault type the configuration is for.

    • valuestring

      The value set for the fault config. This is returned as a string, but can represent a string, number, or boolean, depending on the fault type.

    • createdAtstring

      The timestamp when the fault config was created.